Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain root remotely >> SimpleServer remote execution


Vulnerability Assessment Details

SimpleServer remote execution

Vulnerability Assessment Summary
Check the remote execution vulnerability in SimpleServer

Detailed Explanation for this Vulnerability Assessment

By sending a specially encoded string to the remote server,
it is possible to execute remote commands with the
rights of the server.

Solution: Upgrade SimpleServer to version 1.15.
Network Security Threat Level: High

Networks Security ID: 3112

Vulnerability Assessment Copyright: Mathieu Meadele

Cables, Connectors

Vintage Apple Macintosh Mac IIe 2e iie Computer A2S2064 with Expansion Card 64k
$199.99
Vintage Apple Macintosh Mac IIe 2e iie Computer A2S2064 with Expansion Card 64k pictureVintage Mac Ragtime 4.2 Integrated Document Processing w/ Geoinsight Software
$285.0
Vintage Mac Ragtime 4.2 Integrated Document Processing w/ Geoinsight Software pictureVintage Mac Now Fun by Now Software - Make your Mac Wild - Software
$35.0
Vintage Mac Now Fun by Now Software - Make your Mac Wild - Software pictureMotorola MC68882FN33A FPU Math Coprocessor Chip Apple Mac Amiga Vintage
$19.99
Motorola MC68882FN33A FPU Math Coprocessor Chip Apple Mac Amiga Vintage picture


Discussions

No Discussions have been posted on this vulnerability.